Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
Re: [opensuse] PHP 5 and Apache on Suse 10
  • From: "Cristian Rodriguez R." <judas_iscariote@xxxxxxxxxxxxx>
  • Date: Thu, 28 Dec 2006 21:11:57 -0300
  • Message-id: <45945D4D.5010004@xxxxxxxxxxxxx>
James D. Parra escribió:

>
> 1. remove all php4 packages.(including mod_php4)
> 2. add this source to yast
> http://ftp-1.gwdg.de/pub/opensuse/repositories/server:/php/SUSE_Linux_10.0
>
> install PHP5, this will install latest PHP5 version ( reccommended) and
> will not modify your apache version.
>
> ~~~
>
> Thank you for the info. Will Apache automatically use PHP5 or will I need to
> modify it?

it should , but if it does not ( after webserver restart)

#a2enmod php5
and restart webserver.



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References